/********** Template CSS **********/
:root {
    --primary: #e34b4b;
    --secondary: #8CC641;
    --light: #F2F2F2;
    --dark: #272630;
}

.btn {
    font-weight: 700;
    transition: .5s;
}

.btn:hover {
    -webkit-box-shadow: 0 8px 6px -6px #eb1515;
    -moz-box-shadow: 0 8px 6px -6px #eb1515;
    box-shadow: 0 8px 6px -6px #eb1515;
}

.btn.btn-secondary {
    color: #FFFFFF;
}

.btn-square {
    width: 36px;
    height: 36px;
}

.btn-sm-square {
    width: 28px;
    height: 28px;
}

.btn-lg-square {
    width: 46px;
    height: 46px;
}

.btn-square,
.btn-sm-square,
.btn-lg-square {
    padding-left: 0;
    padding-right: 0;
    text-align: center;
}

.back-to-top {
    position: fixed;
    display: none;
    right: 30px;
    bottom: 30px;
    z-index: 99;
}

.navbar-dark .navbar-nav .nav-link {
    position: relative;
    margin-left: 30px;
    padding: 35px 0;
    font-size: 18px;
    color: var(--light);
    outline: none;
    transition: .5s;
}

.sticky-top.navbar-dark .navbar-nav .nav-link {
    padding: 20px 0;
}

.navbar-dark .navbar-nav .nav-link:hover,
.navbar-dark .navbar-nav .nav-link.active {
    color: var(--primary);
}

@media (min-width: 992px) {
    .navbar-dark .navbar-nav .nav-link::before {
        position: absolute;
        content: "";
        width: 0;
        height: 5px;
        bottom: 0;
        left: 50%;
        background: var(--primary);
        transition: .5s;
    }

    .navbar-dark .navbar-nav .nav-link:hover::before,
    .navbar-dark .navbar-nav .nav-link.active::before {
        width: 100%;
        left: 0;
    }
}

@media (max-width: 991.98px) {
    .navbar-dark .navbar-nav .nav-link  {
        margin-left: 0;
        padding: 10px 0;
    }
}

.bg-hero {
    background: url(../img/hero.jpg) top right no-repeat;
    background-size: 950px 550px;
}

@media (max-width: 991.98px) {
    .bg-hero {
        background-size: cover;
    }
}

.about-start,
.about-end {

}

@media (min-width: 992px) {
    .about-start {
        position: relative;
        margin-right: -90px;
        z-index: 1;
    }

    .about-end {
        position: relative;
        margin-left: -90px;
        z-index: 1;
    }
}

.service-item,
.contact-item {
    background-color: #e34b4b;
    background-size: cover;
    transition: .5s;
}

.service-item:hover,
.contact-item:hover {
    background: bottom center no-repeat;
	background-color: #272630;
	color: #e34b4b;
	box-shadow: 0 25px 35px rgba(227,75,75,1);
	<!--font-weight: bold !important; -->
}

.service-item .service-icon,
.contact-item .contact-icon {
    margin-top: -50px;
    width: 100px;
    height: 100px;
    color: var(--secondary);
    background: #FFFFFF;
    transform: rotate(-45deg) ;
}

.service-item .service-icon div,
.contact-item .contact-icon div {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    background: var(--primary);
    transition: .5s;
}

.service-item .service-icon i,
.contact-item .contact-icon i {
    transform: rotate(45deg);
    transition: .5s;
}

.service-item:hover .service-icon div,
.contact-item:hover .contact-icon div {
    background: var(--secondary);
}

.service-item:hover .service-icon i,
.contact-item:hover .contact-icon i {
    color: var(--primary);
}

.service-item a.btn {
    position: relative;
    bottom: -30px;
    opacity: 0;
}

.service-item:hover a.btn {
    bottom: 0;
    opacity: 1;
}

.bg-quote {
    background: url(../img/quote.jpg) top right no-repeat;
    background-size: contain;
}

@media (max-width: 991.98px) {
    .bg-quote {
        background-size: cover;
    }
}

----------------------------------------------------------------------------------------
/* New additions to Gallery */

* {
  box-sizing: border-box;
}

/* Position the image container (needed to position the left and right arrows)  */
.container {
  position: relative;
}

/* Hide the images by default  */
.mySlides {
  display: none;
}

/* Add a pointer when hovering over the thumbnail images  */
.cursor {
  cursor: pointer;
}

/* Next & previous buttons  */
.prev,
.next {
  cursor: pointer;
  position: absolute;
  top: 40%;
  width: auto;
  padding: 16px;
  margin-top: -50px;
  color: #050505;
  font-weight: bold;
  font-size: 30px;
  border-radius: 0 3px 3px 0;
  user-select: none;
  -webkit-user-select: none;
}

/* Position the "next button" to the right  */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through  */
.prev:hover,
.next:hover {
  background-color: rgba(0, 0, 0, 0.8);
  color: #F2F2F2;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #272630;
  font-size: 20px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

.numbertext:hover {
   font-size: 30px;
}

/* Container for image text */
.caption-container {
  text-align: center;
  background-color: #272630;
  padding: 2px 16px;
  color: white;
}

.row:after {
  content: "";
  display: inline;
  clear: both;
}

/* Six columns side by side */
.column {
  /*float: left;
  width: 16.65%;
  */
  display: inline-block;
  width: 100px;
  margin-right: 5px;
}

/* Add a transparency effect for thumnbail images */
.demo {
  opacity: 0.6;
  
}

.active,
.demo:hover {
  opacity: 1;
}

----------------------------------------------------------------------------------------


.service-item:hover {
  opacity: 1 !important;
  font-size: 50px !important;
}

.bg-call-to-action {
    background: url(../img/call-to-action.jpg) top right no-repeat;
    background-size: contain;
}

.bg-footer {
    background: url(../img/footer.jpg) center center no-repeat;
    background-size: contain;
}

@media (max-width: 991.98px) {
    .bg-call-to-action,
    .bg-footer {
        background-size: cover;
    }
}